.banner {
	width: 100%;
}

.banner .swiper {
	overflow: hidden;
	position: sticky;
}

.banner .swiper-slide {
	background-repeat: no-repeat;
	background-size: cover, cover;
	background-position: center;
	width: 100%;
	height: 100vh
}

.banner .swiper-slide div {
	height: 100%;
}

.banner .swiper-slide .text {
	max-width: 450px;
	display: flex;
	flex-flow: wrap;
	align-items: center;
	justify-content: flex-start;
	align-content: center;
	padding-top: 90px;
	padding-bottom: 140px;
}

.banner .swiper-slide .text h3 {
	color: #ffffff;
	font-size: 14px;
	background-color: red;
	display: inline-block;
	padding: 8px 15px;
	border-radius: 5px;
}

.banner .swiper-slide .text h4 {
	width: 100%;
	padding: 30px 0 40px;
	font-size: 40px;
	color: red;
}

.banner .swiper-slide .text p {
	font-size: 18px;
	color: #000000;
	line-height: 2;
}

.banner .swiper-slide img {
	width: 100%;
}

.banner .swiper-button {
	border-radius: 50px;
	width: 300px;
	height: 58px;
	padding-left: 30px;
	background-color: #ffffff;
	position: absolute;
	bottom: 80px;
	left: 10%;
	z-index: 9;
	display: flex;
	align-items: center;
	align-content: center;
	justify-content: space-between;
}

.banner .swiper-button .swiper-pagination-fraction {
	font-size: 20px;
	width: auto;
	position: static;
	text-align: left;
	color: #999999;
	font-family: Arial;
}

.banner .swiper-button .swiper-pagination-current {
	color: #000000;
	font-family: Arial;
}

.banner .swiper-button .swiper-pagination-total {
	font-family: Arial;
}

.banner .swiper-button .swiper-next-prev {
	width: auto;
	display: flex;
	flex-flow: wrap;
}

.banner .swiper-button .swiper-button-prev,
.banner .swiper-button .swiper-button-next {
	color: #000000;
	position: sticky;
	width: 58px;
	height: 58px;
	margin-top: auto;
	display: flex;
	flex-flow: wrap;
}

.banner .swiper-button .swiper-button-prev {
	text-align: left;
}

.banner .swiper-button .swiper-button-next {
	text-align: right;
}

.banner .swiper-button .swiper-button-prev:after,
.banner .swiper-button .swiper-button-next:after {
	font-size: 20px;
}

.banner .swiper-button .swiper-button-next:before {
	content: '';
	display: inline-block;
	width: 1px;
	height: 22px;
	background-color: #C0C0C0;
	position: absolute;
	left: 0;
	top: 50%;
	transform: translateY(-50%);
}

@media (max-width: 1280px) {
	.banner .swiper-button {
		left: 5%;
	}
	.banner .swiper-slide {
		height: 700px;
	}
	.banner .swiper-button {
		width: 250px;
	}
}

@media (max-width: 980px) {
	.banner .swiper-button {
		left: 30px;
	}
	.banner .swiper-slide {
		height: 550px;
	}
	.banner .swiper-slide .text {
		padding-top: 0;
	}
	.banner .swiper-slide .text h3 {
		display: none;
	}
	.banner .swiper-slide .text h4 {
		padding-top: 0;
	}
}

@media (max-width: 768px) {
	.banner .swiper-slide {
		height: 400px;
	}
	.banner .swiper-button .swiper-button-prev,
	.banner .swiper-button .swiper-button-next {
		width: 40px;
		height: 40px;
	}
	.banner .swiper-button .swiper-button-prev:after,
	.banner .swiper-button .swiper-button-next:after {
		font-size: 15px;
	}
	.banner .swiper-button {
		width: 200px;
		height: 40px;
		bottom: 30px;
	}
	.banner .swiper-slide .text {
		padding-bottom: 40px;
	}
}

@media (max-width: 500px) {
	.banner .swiper-slide {
		height: 300px;
	}
	.banner .swiper-slide .text h4 {
		font-size: 24px;
		padding-bottom: 20px;
	}
	.banner .swiper-slide .text p {
		font-size: 16px;
		line-height: 1.68;
	}
}

.category {}

.category ul {
	display: flex;
	flex-flow: wrap;
	gap: 50px;
}

.category ul li {
	width: calc(50% - 25px);
	border-radius: 20px;
	overflow: hidden;
	position: relative;
}

.category ul li img {
	width: 100%;
	transition: all 0.5s ease 0s;
}

.category ul li img:hover {
	transform: scale(1.15);
}

.category ul li .text {
	position: absolute;
	z-index: 2;
}

.category ul li .text .text1 {
	width: 100%;
}

.category ul li .text {
	padding: 40px 50px 50px;
	display: flex;
	flex-flow: wrap;
	height: 100%;
	width: 100%;
	justify-content: flex-start;
	align-items: center;
	align-content: space-between;
	background: linear-gradient(to right, rgba(0, 0, 0, 0), rgba(255, 255, 255, 0));
	transition: all 0.5s ease 0s;
}

.category ul li:hover .text {
	background: linear-gradient(to right, rgba(0, 0, 0, 1), rgba(255, 255, 255, 0));
}

.category ul li .text h4 {
	width: 100%;
	font-size: 32px;
	color: #ffffff;
	/*padding: 12px 20px;*/
	border-radius: 10px;
	/*background-color: rgba(255,255,255,1.5);*/
	transition: all 0.5s ease 0s;
	padding-bottom: 30px;
}

.category ul li:hover .text h4 {
	font-size: 14px;
	color: red;
}

.category ul li .text h5 {
	width: 100%;
	font-size: 32px;
	color: #ffffff;
	opacity: 0;
	padding-bottom: 50px;
	transition: all 0.5s ease 0s;
}

.category ul li:hover .text h5 {
	color: #ffffff;
	opacity: 1;
}

.category ul li .text .more a {
	color: #000000;
	font-size: 16px;
	padding-bottom: 8px;
	display: inline-block;
	border-bottom: 1px solid #000000;
	transition: all 0.5s ease 0s;
	opacity: 0;
}

.category ul li:hover .text .more a {
	color: #ffffff;
	border-bottom: 1px solid #ffffff;
	opacity: 1;
}

@media (max-width: 980px) {
	.category ul {
		gap: 30px;
	}
	.category ul li {
		width: calc(50% - 15px);
	}
	.category ul li .text {
		padding: 25px;
	}
	.category ul li .text h4 {
		font-size: 24px;
	}
	.category ul li .text h5 {
		font-size: 28px;
	}
}

@media (max-width: 768px) {
	.category ul li {
		width: 100%;
	}
}

@media (max-width: 500px) {
	.category ul {
		gap: 10px;
	}
	.category ul li{
		border-radius: 12px;
	}
	.category ul li .text{
		padding: 15px;
	}
	.category ul li .text h4 {
		font-size: 18px;
	}
	.category ul li .text h5 {
		font-size: 22px;
	}
	.category ul li .text .more a{
		font-size: 15px;
	}
}

.product {
	background-color: #ffffff;
}

.product ul {
	display: flex;
	flex-flow: wrap;
	gap: 50px;
}

.product ul li {
	width: calc(25% - 150px/4);
	border-radius: 20px;
	overflow: hidden;
	border: 1px solid #DDDDDD;
	background-color: #FFFFFF;
	transition: all 0.5s ease 0s;
	box-shadow: 0 0 0px #dddddd;
	transform: translateY(0);
}

.product ul li:hover {
	box-shadow: 0 0 20px #dddddd;
	transform: translateY(-20px);
}

.product ul li a {
	display: block;
}

.product ul li .img {
	padding: 30px 0;
	background-color: #f9f9f9;
	transition: all 0.5s ease 0s;
}

.product ul li:hover .img {
	background-color: #dddddd;
}

.product ul li .img img {
	width: 100%;
}

.product ul li h4 {
	transition: all 0.5s ease 0s;
	color: #000000;
	font-weight: 600;
	font-size: 26px;
	text-align: center;
	padding: 40px 0;
	text-align: center;
}

.product ul li:hover h4 {
	color: red;
}

@media (max-width: 980px) {
	.product ul {
		gap: 30px;
	}
	.product ul li {
		width: calc(33.33% - 20px);
	}
	.product ul li h4 {
		font-size: 20px;
		padding: 20px 10px;
	}
}

@media (max-width: 768px) {
	.product ul {
		gap: 20px;
	}
	.product ul li {
		width: calc(50% - 10px);
	}
	.product ul li h4 {
		font-size: 18px;
		padding: 15px 10px;
	}
}

@media (max-width: 500px) {
	.product ul {
		gap: 10px;
	}
	.product ul li {
		width: calc(50% - 5px);
	}
}

.about {
	background-color: #ffffff;
	display: flex;
	flex-flow: wrap;
	align-items: center;
	position: relative;
}

.about .about-L {
	position: relative;
	z-index: 1;
	width: 50%;
}

.about:after {
	content: '';
	display: inline-block;
	width: 75%;
	height: 100%;
	background-color: #ffeeee;
	position: absolute;
	right: 0;
	top: 0;
	z-index: 0;
	border-radius: 150px 0 0 0px;
}

.about .about-L img {
	width: 100%;
	position: relative;
	z-index: 1;
}

.about .about-R {
	width: 50%;
	position: relative;
	z-index: 1;
	background-color: #ffeeee;
}

.about .about-R h2 {
	font-size: 40px;
	color: red;
	padding-bottom: 40px;
}

.about .about-R p {
	font-size: 16px;
	line-height: 2;
}

.about .about-R .about-more {
	padding-top: 100px;
	display: flex;
	flex-flow: wrap;
	transition: all 0.5s ease 0s;
}

.about .about-R .about-more+.about-more {
	padding-top: 30px;
}

.about .about-R .about-more a {
	display: flex;
	align-items: center;
	width: 100%;
}

.about .about-R .about-more a span:nth-child(1) {
	font-size: 16px;
	font-weight: 600;
	color: #000000;
	display: inline-block;
	width: 75px;
	transition: all 0.5s ease 0s;
}

.about .about-R .about-more a span:nth-child(2) {
	width: calc(100% - 115px);
	max-width: 500px;
	height: 2px;
	background-color: #000000;
	display: inline-block;
	transition: all 0.5s ease 0s;
}

.about .about-R .about-more a span:nth-child(3) {
	display: inline-block;
	width: 20px;
	height: 20px;
	border-radius: 40px;
	border: 2px solid #000000;
	position: relative;
	transition: all 0.5s ease 0s;
}

.about .about-R .about-more a span:nth-child(3):after {
	content: '';
	display: inline-block;
	width: 4px;
	height: 4px;
	border-radius: 40px;
	background-color: #000000;
	position: absolute;
	left: 50%;
	top: 50%;
	transform: translate(-50%, -50%);
	transition: all 0.5s ease 0s;
}

.about .about-R .about-more:hover a span:nth-child(1) {
	color: red;
}

.about .about-R .about-more:hover a span:nth-child(2) {
	background-color: red;
}

.about .about-R .about-more:hover a span:nth-child(3) {
	border: 2px solid red;
}

.about .about-R .about-more:hover a span:nth-child(3):after {
	background-color: red;
}

@media (max-width: 1280px){
	.about .about-R h2{
		font-size: 32px;
		padding-bottom: 20px;
	}
	.about .about-R .about-more{
		padding-top: 50px;
	}
}
@media (max-width: 768px) {
	.about:after{
		width: 100%;
	}
	.about .about-L {
		width: 100%;
	}
	.about .about-R {
		width: 100%;
		padding-left: 30px;
		padding-right: 30px;
	}
	.about .about-R .about-more {
		padding-top: 30px;
	}
	.about .about-R .about-more a span:nth-child(2) {
		width: calc(100% - 150px);
		min-width: 100px;
	}
	.about .about-R h2 {
		font-size: 24px;
		padding-bottom: 20px;
	}
	.about .about-R .about-more+.about-more {
		padding-top: 20px;
	}
}
@media (max-width: 500px){
	.about .about-R .about-more {
		padding-top: 20px;
	}
	.about .about-R .about-more+.about-more{
		padding-top: 10px;
	}
}
    

.new ul {
	display: flex;
	flex-flow: wrap;
	column-gap: 50px;
}

.new ul li {
	width: calc(50% - 25px);
	display: flex;
	flex-flow: wrap;
}

.new ul li:nth-of-type(3),
.new ul li:nth-of-type(4) {
	flex-direction: row-reverse;
}

.new ul li>* {
	width: 50%;
	height: 360px;
}

.new ul li .text {
	transition: all 0.5s ease 0s;
	background-color: #ffffff;
	padding: 30px;
	display: flex;
	flex-flow: wrap;
	align-content: center;
	align-items: center;
}

.new ul li:hover .text {
	background-color: #ffeeee
}

.new ul li .img {
	overflow: hidden;
	position: relative;
}

.new ul li h4 {
	padding-bottom: 15px;
}

.new ul li h4 a {
	color: #000000;
	font-size: 20px;
	line-height: 1.6;
	display: inline-block;
	transition: all 0.5s ease 0s;
	overflow: hidden;
	text-overflow: ellipsis;
	display:-webkit-box;
	-webkit-box-orient:vertical;
	-webkit-line-clamp:2;
}

.new ul li h4:hover a {
	color: red;
}

.new ul li p {
	font-size: 16px;
	color: #555555;
	line-height: 2;
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 2;
}

.new ul li .more {
	text-align: center;
	width: 100%;
	padding-top: 30px;
}

.new ul li .more a {
	display: inline-block;
	color: red;
	font-weight: 600;
	position: relative;
	line-height: 1;
	z-index: 0;
	transition: all 0.5s ease 0s;
}

.new ul li .more a:after {
	content: '';
	display: inline-block;
	width: 0px;
	height: calc(100% + 20px);
	background-color: red;
	position: absolute;
	z-index: -1;
	left: 50%;
	top: 50%;
	transform: translate(-50%, -50%);
	border-radius: 5px;
	transition: all 0.5s ease 0s;
}

.new ul li .more a:hover {
	color: #ffffff;
}

.new ul li .more a:hover:after {
	width: calc(100% + 80px);
}

.new ul li .date {
	width: 60px;
	padding: 15px;
	background-color: #ffffff;
	border-bottom: 3px solid red;
	position: absolute;
	top: 20px;
	left: 20px;
	z-index: 1;
	transition: all 0.5s ease 0s;
}

.new ul li .date .day {
	text-align: center;
	line-height: 1;
	font-size: 20px;
	transition: all 0.5s ease 0s;
}

.new ul li .date .moon {
	text-align: center;
	padding-top: 8px;
	line-height: 1;
	font-size: 16px;
	transition: all 0.5s ease 0s;
}

.new ul li .img img {
	width: 100%;
	height: 100%;
	object-fit: cover;
	object-position: center;
	transition: all 0.5s ease 0s;
}

.new ul li:hover .img img {
	transform: scale(1.15);
}

.new ul li:hover .date {
	background-color: red;
}

.new ul li:hover .date .day {
	color: #ffffff;
}

.new ul li:hover .date .moon {
	color: #ffffff;
}

@media (max-width: 980px) {
	.new ul li {
		width: 100%;
	}
	.new ul li:nth-of-type(2),
	.new ul li:nth-of-type(4) {
		flex-direction: row-reverse;
	}
	.new ul li:nth-of-type(3) {
		flex-direction: row;
	}
}

@media (max-width: 500px) {
	.new ul li h4 {
		padding-bottom: 5px;
	}
	.new ul li h4 a {
		font-size: 16px;
	}
	.new ul li .text {
		padding: 10px;
	}
	.new ul li p {
		font-size: 15px;
		line-height: 1.68;
	}
	.new ul li .more {
		text-align: left;
		font-size: 14px;
		padding-top: 10px;
	}
}